body {
margin-left:0;
margin-right:0;
margin-top:0;
margin-bottom:0;
background-color: #35353f;
overflow-x: auto;
overflow-y: auto;
scrollbar-3dlight-color:#AFB0B5;
scrollbar-arrow-color:#AFB0B5;
scrollbar-base-color:#AFB0B5;
scrollbar-darkshadow-color:#272727;
scrollbar-face-color:#272727;
scrollbar-track-color:#4d4d4d;
scrollbar-highlight-color:#272727;
scrollbar-shadow-color:#AFB0B5;
}

body, td {
font-family: Gulim;
color: #000000;
font-size: 16px;
line-height: 14px;
letter-spacing: -0px;
}

* {
 margin: 0px;
 padding: 0px;
}

table { 
 padding:0;
 border-spacing:0px;
 border:0;
 border-collapse:collapse;
}

img {
 border: 0px;
}

form {
 margin: 0;
 padding: 0;
}

a:link { color: #000000; text-decoration: none; }
a:visited { color: #000000; text-decoration: none; }
a:active { color: #000000; text-decoration: none; }
a:hover { color: #ff0000; text-decoration: underline; }

#root { width: 100%; height: 100%; }
#root #top { height: 90px; }
#root #left { width: 220px; }
#root #blank { height: 0px; }
#root #midi { height: 0px; }

.admin_time { height: 25px; font-size: 11px; color: #ffffff; background-color: #555555; text-align: center; }
.user_box th { height: 18px; border-collapse:collapse; border: 1px solid #3e4654; font-size: 11px; font-weight: normal; background-color: #3e4654;  color: #ffffff;}
.user_box td { border-collapse:collapse; border: 1px solid #636363; font-size: 11px; text-align: center; background-color: #ffffff; }

.top_space { width: 100%; height: 100%; background-color: #636363 url('/EPCenter/img/bg_top.gif') repeat-x 0 0; }

.sky { background-color: #0080d1; text-align: center; color: #ffffff; }
.navy { background-color: #3e4654; text-align: center; color: #ffffff; }
.top_bar span { display: block; width: 2px; height: 77px; background-color: url('/EPCenter/img/top_bar.gif') repeat-y 0 0; margin: 0px 15px 0px 15px; }

.top_box { height: 57px; table-layout: fixed; }
.sky_title { width: 50px; background-color: #0080d1; text-align: center; color: #d8d8d8; font-size: 11px; font-family: Dotum; border: 1px solid #0080d1; border-collapse:collapse;  }
.sky_white { background-color: #ffffff; text-align: center; color: #3e4654; font-size: 11px; font-family: Dotum; font-weight: bold; border: 1px solid #0080d1; border-collapse:collapse; cursor: pointer; cursor: hand; }
.sky_white:hover { color: #ff0000; }
/* for IE6 */
.sky_white.sky_whiteOver { color: #ff0000; text-decoration: none; }
.sky_white { 
 behavior: expression(
  this.onmouseover = new Function("this.className += ' sky_whiteOver';"), 
  this.onmouseout = new Function("this.className = this.className.replace(' sky_whiteOver', '');"), 
  this.style.behavior = null); 
 }
.navy_title { width: 50px; background-color: #3e4654; text-align: center; color: #d8d8d8; font-size: 11px; font-family: Dotum; border: 1px solid #3e4654; border-collapse:collapse;  }
.navy_white { background-color: #ffffff; text-align: center; color: #3e4654; font-size: 11px; font-family: Dotum; font-weight: bold; border: 1px solid #3e4654; border-collapse:collapse; cursor: pointer; cursor: hand; }
.navy_white:hover { color: #ff0000; }
/* for IE6 */
.navy_white.navy_whiteOver { color: #ff0000; text-decoration: none; }
.navy_white { 
 behavior: expression(
  this.onmouseover = new Function("this.className += ' navy_whiteOver';"), 
  this.onmouseout = new Function("this.className = this.className.replace(' navy_whiteOver', '');"), 
  this.style.behavior = null); 
 }

.black { width: 100%; height: 25px; background-color: #272727; color: #ffffff; border-top: 3px solid #1c1c1c; border-bottom: 3px solid #4d4d4d; line-height: 22px; margin-bottom: 5px; }
.black span { display: block; height: 22px; line-height: 22px; background-color: url('/EPCenter/img/title_box.gif') no-repeat 5 6; padding-left: 15px; font-weight: bold; color: #fff200; }
.blue { width: 100%; height: 15px; background-color: #0080d1; color: #ffffff; border-bottom: 3px solid #4d4d4d; line-height: 19px; text-align: center; font-size: 11px; }

.left_sub { width: 100%; padding: 5px; }
.left_sub span { display: block; height: 16px; line-height: 16px; color: #ffffff; font-size: 11px; font-family: Dotum; background-color: #3e4654 url('/EPCenter/img/left_sub_box.gif') no-repeat 5 6; padding-left: 13px; margin-bottom: 2px; cursor: pointer; cursor: hand; }
.left_sub span: hover { background-color: #000000 url('/EPCenter/img/left_sub_box.gif') no-repeat 5 6; }
 /* for IE6 */
.left_sub span.left_subOver { background-color: #000000 url('/EPCenter/img/left_sub_box.gif') no-repeat 5 6; }
.left_sub span { 
 behavior: expression(
  this.onmouseover = new Function("this.className += ' left_subOver';"), 
  this.onmouseout = new Function("this.className = this.className.replace(' left_subOver', '');"), 
  this.style.behavior = null); 
 }

.main_mini { width: 95%; }
.main_mini th { height: 20px; background-color: #4d4d4d; font-weight: normal; color: #ffffff; font-size: 12px; }
.main_mini td { height: 20px; background-color: #ffffff; border-collapse:collapse; border-bottom: 1px solid #636363; }
.main_mini .left { padding-left: 5px; .padding-top: 3px; text-align: left; }
.main_mini .right { padding-right: 5px; .padding-top: 3px; text-align: right; }

.main_bar { width: 100%; height: 2px; background-color: #505050; border-bottom: 1px solid #7c7c7c; margin: 10px 0px 10px 0px; overflow: hidden; }

.bd_tbl { width: 99%; margin: 0 auto; }
.bd_tbl th { height: 25px; background-color: #343b48; border-collapse:collapse; border: 1px solid #636363; font-weight: normal; color: #ffffff; font-size: 12px; }
.bd_tbl td { height: 35px; background-color: #ffffff; border-collapse:collapse; border: 1px solid #636363; text-align: left; padding: 5px 5px 5px 5px; }
.bd_tbl .subject { cursor:hand; text-align: left; }
.bd_tbl .subject: hover { background-color: #ffe3e3; }
 /* for IE6 */
.bd_tbl .subject.subjectOver { background-color: #ffe3e3; }
.bd_tbl .subject { 
 behavior: expression(
  this.onmouseover = new Function("this.className += ' subjectOver';"), 
  this.onmouseout = new Function("this.className = this.className.replace(' subjectOver', '');"), 
  this.style.behavior = null); 
 }

.noline { width: 99%; margin: 0 auto; }
.noline th { height: 25px; background-color: #4d4d4d; font-weight: normal; color: #ffffff; font-size: 12px; }
.noline td { height: 35px; background-color: #ffffff; text-align: left; padding: 5px 5px 5px 5px; }

.bd_search { width: 100%; height: 30px; line-height: 22px; background-color: #d2d2d2; color: #000000; border-bottom: 3px solid #4d4d4d; margin-bottom: 5px; }
.bd_search table td { font-weight: bold; }
.bd_search_in { }
.bd_search_in td { padding: 0px 3px 0px 3px; font-weight: bold; }
.page { width: 99%; height: 25px; line-height: 25px; background-color: #ffffff; text-align: center; margin: 0 auto; }
.paging_crnt { font-weight: bold; color: #ff0000; }

.sky_btn { border: 1px solid #000000; height:20px; background-color: #16406a; color: #ffffff; cursor: hand; padding: 1px 5px ;}
.sky_btn:hover { background-color: #081523; padding: 1px 5px ;}
 /* for IE6 */
.sky_btn .sky_btnOver { background-color: #30aaf8; }
.sky_btn { 
 behavior: expression(
  this.onmouseover = new Function("this.className += ' sky_btnOver';"), 
  this.onmouseout = new Function("this.className = this.className.replace(' sky_btnOver', '');"), 
  this.style.behavior = null); 
 }

.bmoney_tbl { width: 100%; }
.bmoney_tbl td { border-collapse: collapse; border: 1px solid #636363; }
.bmoney_title { height: 25px; background-color: #000000; color: #ffcc00; }

.game_menu { background-color: #000000; clear: both; height: 25px; margin: 0px 0px 5px 0px; }
.game_menu li { list-style-type: none; float: left; line-height: 20px; padding: 0px 5px 0px 5px; margin: 5px 0px 0px 4px; cursor: pointer; cursor: hand; }

.game_tbl { width: 99%; margin: 0 auto; }
.game_tbl th { height: 25px; background-color: #343b48; border-collapse:collapse; border: 1px solid #636363; font-weight: normal; color: #ffffff; font-size: 12px; }
.game_tbl td { height: 20px; border-collapse:collapse; border: 1px solid #636363; text-align: center; padding: 2px; }

.game_tb_er { width: 99%; margin: 0 auto; }
.game_tb_er th { height: 25px; background-color: red; border-collapse:collapse; border: 1px solid red; font-weight: normal; color: #ffffff; font-size: 12px; }
.game_tb_er td { height: 20px; border-collapse:collapse; border: 1px solid #636363; text-align: center; padding: 2px; }

.game_stat { display: block; font-family: Dotum; font-size: 11px; padding: 1px; margin: 1px 0px 0px 0px; }

.input4 { border: 1px solid #c7c7c7; text-align: center; line-height: 17px; padding: 3px 10px 3px 10px; font-size:16px;}
.code_7m { background-color: #ffffff; color: blue; font-weight: normal; border: 1px solid #c7c7c7; line-height: 17px; }
.input5 { background-color: #ffffff; color: #ff0000; font-weight: bold; border: 1px solid #c7c7c7; text-align: center; line-height: 17px; }

.in_noline { border: 1px solid #ffffff; margin: 0 auto; }
.in_noline td { border: 1px solid #ffffff; }
.in_noline .left { width: 100px; text-align: right; }
.in_noline .right { width: 100px; text-align: left; }

.result_tbl { width: 99%; margin: 0 auto; }
.result_tbl td { padding: 5px; }

.money { text-align: right; padding-right: 3px; height: 20px; line-height: 20px; border: 1px solid #a0a0a0; }


#AreaOuterBorder {width:100%;BORDER: red 6px solid;padding:5px;margin-Top:10px;}

.text1                 {font-size:12px ; line-height:16px; font-family:돋움, verdana,Tahoma; color:#C5C5C5;}


.text2                 {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#C5C5C5;}
.text2   a:link       {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#C5C5C5; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text2   a:visited  {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#C5C5C5; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text2   a:active   {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#F9490F; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text2   a:hover    {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#F9490F; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}



.text3                 {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#C5C5C5;}
.text3   a:link       {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#C5C5C5; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text3   a:visited  {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#C5C5C5; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text3   a:active   {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#F9490F; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text3   a:hover    {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#F9490F; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}



.text4                 {font-size:11px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#000000;}
.text5                 {font-weight:bold; font-size:12px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#F9490F; letter-spacong: -1px; word-spacing: -2px;}
.text6                 {font-size:12px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#78FF00; letter-spacong: -1px; word-spacing: -2px;}
.text7                 {font-size:12px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#0BDDDD; letter-spacong: -1px; word-spacing: -2px;}
.text8                 {font-size:12px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#F5DE0A; letter-spacong: -1px; word-spacing: -2px;}
.text9                 {font-size:12px ; line-height:16px; font-family:verdana, Tahoma, 돋움; color:#F9490F; letter-spacong: -1px; word-spacing: -2px;}

.text_body                 {font-size:12px ; line-height:18px; font-family:돋움, verdana,Tahoma; color:#C5C5C5; letter-spacong: -1px; word-spacing: -2px;}


.text07                 {font-size:12px ;  font-family:verdana, Tahoma, 돋움; color:#ffffff; letter-spacong: -1px; word-spacing: -2px;}


.text_bold1                 {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:돋움, verdana,Tahoma; color:#FA8000; letter-spacong: -1px; word-spacing: -2px;}
.text_bold1   a:link       {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_bold1   a:visited  {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_bold1   a:active   {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}
.text_bold1   a:hover    {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}



.text_bold2                 {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:돋움, verdana,Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}
.text_bold2   a:link       {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_bold2   a:visited  {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#D7011B ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_bold2   a:active   {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#D7011B ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}
.text_bold2   a:hover    {font-weight:bold; font-size:12px ; font-weight:bold; line-height:16px; font-family:verdana, 돋움, Tahoma ; color:#D7011B ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}



.text_small1                 {font-size:11px ; line-height:14px; font-family:돋움, verdana,Tahoma; color:#868686; letter-spacong: -1px; word-spacing: -2px;}
.text_small1   a:link       {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#868686 ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_small1   a:visited  {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#868686 ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_small1   a:active   {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}
.text_small1   a:hover    {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}



.text_small2                 {font-size:11px ; line-height:14px; font-family:돋움, verdana,Tahoma; color:#FA8000; letter-spacong: -1px; word-spacing: -2px;}
.text_small2   a:link       {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_small2   a:visited  {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:none; letter-spacong: -1px; word-spacing: -2px;}
.text_small2   a:active   {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}
.text_small2   a:hover    {font-size:11px ; line-height:14px; font-family:verdana, 돋움, Tahoma ; color:#FA8000 ; text-decoration:underline; letter-spacong: -1px; word-spacing: -2px;}


.text1                        {font-size:12px ; line-height:14px; font-family:verdana,돋움, Tahoma; color:#868686; letter-spacong: -1px; word-spacing: -2px;}
.text_color                 {font-size:12px ; line-height:14px; font-family:돋움, verdana,Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}
.text_color2                 {font-weight:bold; font-size:12px ; line-height:14px; font-family:돋움, verdana,Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}
.text_color3                 {font-weight:bold; font-size:12px ; line-height:14px; font-family:돋움,verdana, Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}
.text_color4                 {font-weight:bold; font-size:12px ; line-height:14px; font-family:verdana,돋움,Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}
.text_color5                 {font-size:12px ; line-height:14px; font-family:verdana,돋움, Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}


.text_small                 {font-size:11px ; line-height:14px; font-family:돋움, verdana,Tahoma; color:#868686; letter-spacong: -1px; word-spacing: -2px;}
.text_small_color1       {font-size:11px ; line-height:14px; font-family:돋움, verdana,Tahoma; color:#FA8000; letter-spacong: -1px; word-spacing: -2px;}
.text_small_color2       {font-size:11px ; line-height:14px; font-family:돋움, verdana,Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}
.text_small_color3       {font-size:11px ; line-height:14px; font-family:verdana,돋움, Tahoma; color:#D7011B; letter-spacong: -1px; word-spacing: -2px;}
.text_small_line           {font-size:11px ; font-family:돋움, verdana,Tahoma; color:#c7c7c7; padding:2px 7px 0px 7px; align:center;}



.input {border:solid 1px}
.input1     {font-weight:bold; font-size: 12px; color: #F9490F;  font-family: verdana,돋움, Tahoma; height:22px; border: 1px solid #C7C7C7; padding:2px;}
.input2     {font-size: 12px; color: #C5C5C5;  font-family: verdana,돋움, Tahoma; height:22px; border: 1px solid #6C6C6C; padding:2px; background-color:rgb(76,76,76);}
.input4     {font-size: 12px; color: #000000;  font-family: verdana,돋움, Tahoma; height:22px; border: 1px solid #C7C7C7; padding:2px; background-color:ffffff;}
.textarea1  { font-size: 12px; color: #C5C5C5;  font-family: verdana,돋움, Tahoma; border: 1px solid #6C6C6C;  padding:5pt; background-color:rgb(76,76,76);}

.input_login     { font-size: 12px; color: #868686;  font-family: 돋움, verdana,Tahoma; height:22px; border: 1px solid #C8251E; padding:3px;}
.input_box       { font-size: 12px; color: #868686;  font-family: 돋움,verdana,Tahoma; height:20px; border: 1px solid #ffffff;}
.input_boxred       { font-size: 12px; color: red;  font-family: 돋움,verdana,Tahoma; height:20px; border: 1px solid #ffffff;}
.input_box1       { font-size: 12px; color: #868686;  font-family: 돋움,verdana,Tahoma; height:20px; border: 1px solid #aaaaaa;}
.textarea_basic  { font-size: 12px; color: #868686;  font-family: 돋움,verdana,Tahoma; border: 1px solid #D3D3D3;  padding:5pt;}


.img_board    {border:1px solid #E2E2E2;}
img  { border:0px; }



.line1 { height:1px; background-color:#3E3E3E; }
.line2 { height:1px; background-color:#C6FF93; }
.line3 { height:1px; background-color:#EEEEEE; }
.line4 { height:1px; background-color:#F9490F; }
.line5 { height:1px; background-color:#E8E8E8; }
.line6 { height:1px; background-color:#F5F5F5; }
.line7 { height:1px; background-color:#EAEAEA; }

.paging {border:solid 1px;color:#AAAAAA;padding:1 1 1 1;font-size:12px;}
.paging_crnt {border:solid 1px;color:red;padding:1 1 1 1;font-size:12px;}
.paging_txt1 {border:solid 1px;color:#AAAAAA;padding:1 5 1 5;font-size:11px;}





/* bet game */
.noSelected {vertical-align:middle;background:#000000;color:#FFFFFF;border: 1px solid #838383; }
.noSelected table {color:#FFFFFF;}
.Selected {vertical-align:middle;background:#d21c76;color:#FFFFFF;border: 1px solid #838383;}
.Selected table {color:#FFFFFF; }

.noChoice {vertical-align:middle;background:#000000;color:#FFFFFF;border: 1px solid #838383; }
.noChoice table {color:#FFFFFF; }
.Choice {vertical-align:middle;background:#FFDB3C;color:#000000;border: 1px solid #838383;}
.Choice table {color:#000000; }

/* bet game history */
.failGame {vertical-align:middle;background:green;color:#FFFFFF;border: 1px solid #838383; }

.ingChoice {vertical-align:middle;background:#000000;color:#E9BB5B;}
.ingChoice table {color:#E9BB5B; }


.trEndGame {background-color:#331903;color:#eeeeee;}
.trEndGame table {color:#FFFFFF;color:#eeeeee;}
.trIngGame {background-color:#000000;color:#FFFFFF;}
.trEndGame table {color:#FFFFFF;}

.black {color:#000000;}

.td_red_bold
{
	background-color:#324963;
	color:#ffffff;
	font-weight:bold;	
}
.td_red_bold table
{
	color:#474B4C;
}
.baord_table_bg
{
	background-color:#262626;
}

.mainGameText
{
	color:#B48D3B;
}

.Winner
{
	color:ffffff;background-color:00A1CA;font-weigth:bold;
}
.Looser
{
	color:000000;background-color:d21c76;font-weigth:bold;
}
.Cancel
{
	color:ffffff;background-color:9F0328;font-weigth:bold;
}
